<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.applauncher:id/decor_content_parent Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.applauncher:id/action_bar Name:  Type(class): View Rectangle: 1200,128
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 48,87 Type(class): TextView ID:  Name: App Launcher Type(class): TextView Rectangle: 251,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 1104,66 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,178 Type(class): View ID: com.simplemobiletools.applauncher:id/coordinator_layout Name:  Type(class): View Rectangle: 1200,1646
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,178 Type(class): RecyclerView ID: com.simplemobiletools.applauncher:id/launchers_grid Name:  Type(class): RecyclerView Rectangle: 1200,1646
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,210 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,173
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 8,234 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,100
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 8,342 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Calculator Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 240,210 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,173
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 248,234 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,100
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 248,342 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Calendar Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 480,210 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,173
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 488,234 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,100
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 488,342 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Camera Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 720,210 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,173
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 728,234 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,100
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 728,342 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Draw Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 960,210 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,173
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 968,234 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,100
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 968,342 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: File Manager Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,383 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,173
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 8,407 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,100
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 8,515 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Flashlight Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 240,383 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,173
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 248,407 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,100
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 248,515 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Gallery Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 480,383 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,173
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 488,407 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,100
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 488,515 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Music Player Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 720,383 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,173
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 728,407 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,100
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 728,515 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Notes Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 960,383 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,173
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 968,407 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,100
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 968,515 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Thank You Type(class): TextView Rectangle: 224,33
</li></ul></li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 1032,1644 Type(class): ImageButton ID: com.simplemobiletools.applauncher:id/fab Name:  Type(class): ImageButton Rectangle: 160,180
</li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.applauncher:id/decor_content_parent Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.applauncher:id/action_bar Name:  Type(class): View Rectangle: 1200,128
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 48,87 Type(class): TextView ID:  Name: App Launcher Type(class): TextView Rectangle: 251,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 1104,66 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,178 Type(class): View ID: com.simplemobiletools.applauncher:id/coordinator_layout Name:  Type(class): View Rectangle: 1200,1646
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,178 Type(class): RecyclerView ID: com.simplemobiletools.applauncher:id/launchers_grid Name:  Type(class): RecyclerView Rectangle: 1200,1646
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,210 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,183
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 8,234 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,110
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 8,352 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Calculator Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 240,210 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,183
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 248,234 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,110
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 248,352 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Calendar Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 480,210 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,183
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 488,234 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,110
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 488,352 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Camera Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 720,210 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,183
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 728,234 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,110
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 728,352 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Contacts Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 960,210 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,183
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 968,234 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,110
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 968,352 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Draw Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,393 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,183
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 8,417 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,110
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 8,535 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: File Manager Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 240,393 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,183
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 248,417 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,110
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 248,535 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Flashlight Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 480,393 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,183
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 488,417 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,110
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 488,535 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Gallery Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 720,393 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,183
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 728,417 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,110
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 728,535 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Music Player Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 960,393 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,183
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 968,417 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,110
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 968,535 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Notes Type(class): TextView Rectangle: 224,33
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,576 Type(class): RelativeLayout ID: com.simplemobiletools.applauncher:id/launcher_holder Name:  Type(class): RelativeLayout Rectangle: 240,183
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 8,600 Type(class): ImageView ID: com.simplemobiletools.applauncher:id/launcher_icon Name:  Type(class): ImageView Rectangle: 224,110
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 8,718 Type(class): TextView ID: com.simplemobiletools.applauncher:id/launcher_label Name: Thank You Type(class): TextView Rectangle: 224,33
</li></ul></li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 1032,1644 Type(class): ImageButton ID: com.simplemobiletools.applauncher:id/fab Name:  Type(class): ImageButton Rectangle: 160,180
</li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
